RubyGems Navigation menu

permalink 的反向依赖 Latest version of the following gems require permalink

下载总次数 33,019

这个版本 355

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

相关链接: